export const AxisLeft = ({ yScale, innerWidth, tickOffset }) =>
  yScale.ticks(3).map(tickValue => (
    <g className="tick" transform={`translate(${0}, ${yScale(tickValue)})`}>
      <line x2={innerWidth} />
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }}
        x={-tickOffset}
        dy=".32em"
      >
        {tickValue}
      </text>
    </g>
  ));
